Subject: RE: [lojban] (from lojban-beginners) pi'e

From: Jay Kominek <[email-masked]>
Date: Tue, 18 Sep 2001 00:09:32 -0600 (MDT)

> Well, they could easily make clocks that moved half as fast, with twice
> as many numbers. It would look darned silly, though.

I work in an office with such clocks. I find them quite a bit nicer, once
I realized they were 24 hour, and not 12 hour.

(The reason it has 24 hour clocks is because it is a space research
facility, and apparently, the space program realized long ago that 12 hour
time is silly.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose